{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "36529",
      "name": "登录",
      "font_class": "denglu",
      "unicode": "f0052",
      "unicode_decimal": 983122
    },
    {
      "icon_id": "157226",
      "name": "词",
      "font_class": "ci",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "310473",
      "name": "词",
      "font_class": "ci1",
      "unicode": "f007d",
      "unicode_decimal": 983165
    },
    {
      "icon_id": "373582",
      "name": "作词",
      "font_class": "zuoci",
      "unicode": "f00a0",
      "unicode_decimal": 983200
    },
    {
      "icon_id": "572725",
      "name": "词库",
      "font_class": "ciku",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "688076",
      "name": "关联热词",
      "font_class": "guanlianreci",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "741973",
      "name": "择律-公用-用户中心z003",
      "font_class": "zelvgongyongyonghuzhongxinz003",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "777253",
      "name": "词表权益",
      "font_class": "cibiaoquanyi",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "993666",
      "name": "名词解释",
      "font_class": "mingcijieshi",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "2076271",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e892",
      "unicode_decimal": 59538
    },
    {
      "icon_id": "2100829",
      "name": "词",
      "font_class": "ci2",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "3143391",
      "name": "诗人",
      "font_class": "shiren",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "3552308",
      "name": "词库",
      "font_class": "cikushi",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "3563375",
      "name": "词",
      "font_class": "ci-copy",
      "unicode": "e501",
      "unicode_decimal": 58625
    },
    {
      "icon_id": "3584629",
      "name": "唐诗宋词",
      "font_class": "tangshisongci",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "4081999",
      "name": "词类",
      "font_class": "cilei",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "4686547",
      "name": "发布",
      "font_class": "fabu",
      "unicode": "ec09",
      "unicode_decimal": 60425
    },
    {
      "icon_id": "4738477",
      "name": "名词",
      "font_class": "mingci",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "4841525",
      "name": "词条页_词条查询",
      "font_class": "citiaoye_citiaochaxun",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "6164362",
      "name": "用户中心",
      "font_class": "yonghuzhongxin",
      "unicode": "e9a4",
      "unicode_decimal": 59812
    },
    {
      "icon_id": "6216074",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "6550243",
      "name": "书本",
      "font_class": "shuben",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "6603125",
      "name": "热词",
      "font_class": "reci",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "6717290",
      "name": "歌词",
      "font_class": "ci3",
      "unicode": "e88a",
      "unicode_decimal": 59530
    },
    {
      "icon_id": "6956083",
      "name": "词",
      "font_class": "ci4",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "7215924",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "7318715",
      "name": "我的发布",
      "font_class": "wodefabu",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "7727241",
      "name": "词库",
      "font_class": "ciku1",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "7940521",
      "name": "词库",
      "font_class": "thesaurus",
      "unicode": "e748",
      "unicode_decimal": 59208
    },
    {
      "icon_id": "10418954",
      "name": "管理平台icon_知识库管理",
      "font_class": "guanlipingtaiicon_zhishikuguanli",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "10467762",
      "name": "词典",
      "font_class": "cidian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "11372718",
      "name": "我的关注",
      "font_class": "wodeguanzhu",
      "unicode": "e8bc",
      "unicode_decimal": 59580
    },
    {
      "icon_id": "12098694",
      "name": "词典",
      "font_class": "cidian1",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "12316060",
      "name": "歌词",
      "font_class": "geci",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "12905230",
      "name": "词",
      "font_class": "ci5",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "13175618",
      "name": "诗歌1@1x",
      "font_class": "shigex",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "15222477",
      "name": "词典上传",
      "font_class": "cidianshangchuan",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "15816442",
      "name": "018词典",
      "font_class": "018cidian",
      "unicode": "e7ea",
      "unicode_decimal": 59370
    },
    {
      "icon_id": "16085370",
      "name": "古诗",
      "font_class": "gushi",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "17830620",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "18624613",
      "name": "诗",
      "font_class": "shi",
      "unicode": "e50e",
      "unicode_decimal": 58638
    },
    {
      "icon_id": "18676981",
      "name": "诗",
      "font_class": "shi1",
      "unicode": "e513",
      "unicode_decimal": 58643
    },
    {
      "icon_id": "19296525",
      "name": "诗人",
      "font_class": "ziyuan3",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "19532855",
      "name": "热词",
      "font_class": "reci1",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "20937691",
      "name": "诗歌文献库",
      "font_class": "shigewenxianku",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "22670374",
      "name": "精品诗句",
      "font_class": "jingpinshiju",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "24472853",
      "name": "诗人",
      "font_class": "shiren1",
      "unicode": "e51a",
      "unicode_decimal": 58650
    },
    {
      "icon_id": "25091240",
      "name": "古诗75首",
      "font_class": "gushi75shou",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "25532738",
      "name": "史诗",
      "font_class": "shishi",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "25662130",
      "name": "必背古诗介绍",
      "font_class": "bibeigushijieshao",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "26428351",
      "name": "史诗",
      "font_class": "shishi1",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "27253680",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "27694068",
      "name": "诗词",
      "font_class": "weibiaoti-1",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "27872733",
      "name": "古诗故事课",
      "font_class": "gushigushike",
      "unicode": "e515",
      "unicode_decimal": 58645
    }
  ]
}
